<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		AccessLogDate.php
 * @brief		月/日別アクセス
 * @date		2007.02.07
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/AccessLogDate.class.php");

$page = ($auth->isLogin()) ?
	new AccessLogDate():
	new Login();
$page->render();
